Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:13:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nehad                    Bot:  Hi again! Bot:  Please enter your name Customer:  nehad Bot:  Hi Nehad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7459724756 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 AM, 10th May                   Mohammad                    Hi Nehad , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:57 AM, 10th May                     nehad                    Hey           12:01 PM, 10th May                     nehad                    I used a promo code i had and when it proceed to payment your website was updating i guess           12:02 PM, 10th May                     nehad                    Now i dont if the order had been confirmed or cancelled           12:03 PM, 10th May                     nehad                    If cancelled please resend me the promo code with  10 BD so i place the order again it been 2 days im waiting           12:04 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 7459724756           12:09 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:09 PM, 10th May                   Mohammad                   Thank you for holding up           12:09 PM, 10th May                   Mohammad                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:10 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:10 PM, 10th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559351